Title: Ottava Conferenza Italiana - LibreItalia - 2021
Slug: 2021
Alias: /

# La LibreItaliaConf 2021 in breve #

<center style="margin-top: 60px;">
<div style="padding: 5px 0px">
<i style="font-size: 24pt;" class="far fa-clock"></i><br/>
Sabato 4 dicembre 2021<br/>dalle ore 9.30 alle ore 16.30
</div>

<div style="padding: 5px 0px; margin-top: 10px">
<i style="font-size: 24pt;" class="fas fa-map-marked-alt"></i><br/>

In modalità ibrida, <b>online</b> e <b>dal vivo</b>.
</div>

<div style="padding: 5px 0px; margin-top: 10px">
<i style="font-size: 24pt;" class="fas fa-users"></i><br/>
Gratuita e aperta al pubblico
</div>
</center>

<div style="margin-top: 80px;"></div>

# <i class="fas fa-user-plus"></i> &mdash; Come partecipare #

La partecipazione alla conferenza è gratuita e aperta al pubblico.

Essendo in modalità ibrida, il pubblico può decidere di seguire la conferenza
da casa, utilizzando gli strumenti informatici di preferenza, oppure di
recarsi presso la sede della conferenza.

## Online ##

La partecipazione online non richiede registrazione.

Potrete accedere ai contenuti della conferenza visitando il presente sito da
circa 30 minuti prima dell'inizio della conferenza, fino al termine della
stessa; nel menù a sinistra comparirà la scritta ***LIVE***: dovrete
cliccare sulla scritta e accederete alla pagina della diretta streaming.

Nella pagina *live* troverete un player multimediale che vi
permetterà di seguire gli interventi.

**ATTENZIONE**: dovrete attivare manualmente la riproduzione del video per
visualizzare lo *stream*, utilizzando il pulsante <i class="far
fa-play-circle" style="font-size: 22px"></i> che comparirà al centro del
player!

Accanto al player video, avrete a disposizione una chat per poter interagire
con i relatori.

## Dal vivo ##

La sede della LibreItalia Conference 2021 è:

<center>
<a href="https://www.m9museum.it/" target="_blank">M9 - Museo del '900 <i class="fas fa-external-link-alt"></i></a><br/>
Via G. Pascoli, 11<br/>
30171 Venezia (VE)
</center>

Le indicazioni per raggiungere la sede della conferenza sono presenti alla
pagina [Come raggiungerci <i class="fas fa-external-link-alt"></i>](https://www.m9museum.it/visita-m9/#come-raggiungerci){:target="_blank"} del sito ufficiale del Museo.

Per poter partecipare dal vivo alla conferenza, è necessaria la vostra
registrazione, che potrà essere fatta presso [questo sito <i class="fas fa-external-link-alt"></i>](https://mobilizon.it/events/ac987eb4-558d-40dd-b931-f3dfed37cea1){:target="_blank"} (che non richiede l'iscrizione).

Nel caso non vogliate iscrivervi alla piattaforma Mobilizon, **ricordate di indicare il vostro nome e cognome** nella casella del messaggio di testo richiesto all'atto della conferma della partecipazione, **pena l'invalidità** della registrazione.

**ATTENZIONE**: l'accesso ai locali della conferenza è subordinato
all'osservanza dei requisiti ai sensi delle normative vigenti in materia di
protezione dall'epidemia SARS-CoV-2/COVID-19; nello specifico:

* *Digital Green Certificate* o "Green Pass" in corso di validità
* Dispositivi di protezione personale (mascherina, disinfettante)

L'organizzazione si incaricherà di verificare tutti i requisiti di legge e di
far rispettare le distanze di sicurezza all'interno dei locali accessibili ai
partecipanti alla conferenza.

<!--
Nella pagina *live* troverete un player multimediale che vi
permetterà di seguire gli interventi.

**ATTENZIONE**: dovrete attivare manualmente la riproduzione del video per
visualizzare lo *stream*, utilizzando il pulsante <i class="far
fa-play-circle" style="font-size: 22px"></i> che comparirà al centro del
player!

Accanto al player video, avrete a disposizione una chat per poter interagire
con i relatori. [Questa chat <i class="fas
fa-external-link-alt"></i>](https://chat.linux.it/channel/libreitaliaconf){:target="_blank"} è
già disponibile su infrastruttura fornita da [GARR Consortium <i class="fas
fa-external-link-alt"></i>](https://www.garr.it/it/){:target="_blank"} e gestita da [Italian Linux
Society <i class="fas
fa-external-link-alt"></i>](http://www.ils.org/){:target="_blank"} ed è
possibile partecipare alla chat sia in maniera autenticata (la procedura di
registrazione è disponibile sulla stessa pagina) che in maniera anonima
(usando la funzione *O parla come anonimo*, presente nella parte bassa della
chat).
-->
# <i class="fas fa-clipboard-list"></i> &mdash; Programma ufficiale #

<!--
Trovate il programma della giornata, compreso i link per visualizzare le slide
e i collegamenti alle registrazioni degli interventi nella [pagina del
programma](/2020/programma).
-->
Troverete il programma **provvisorio** della giornata nella relativa [pagina
del programma](/2021/programma).

# <i class="fas fa-bullhorn"></i> &mdash; Comunicazioni prima e dopo la conferenza #

Le comunicazioni prima e dopo la conferenza verranno effettuate attraverso il
relativo gruppo Telegram dedicato [LibreItalia_Conf <i class="fab
fa-telegram-plane"></i>](https://t.me/joinchat/ADz10w6NHuROjg6QjWxS_w){:target="_blank"}.

La presente pagina sarà poi costantemente aggiornata e arricchita di
contenuti, per tenervi al corrente di ogni variazione in maniera tempestiva.

<!--
Durante l'evento, sarà a disposizione una [chat <i class="fas
fa-external-link-alt"></i>](https://chat.linux.it/channel/libreitaliaconf){:target="_blank"} per
intervenire durante la giornata e una *Chill Room* (una stanza [Jitsi <i class="fas
fa-external-link-alt"></i>](https://meet.jit.si/){:target="_blank"} offerta su infrastruttura
GARR), in cui incontrare gli altri partecipanti durante le pause o quando
vorrete prendere una pausa dagli interventi.
-->

# <i class="fas fa-hands-helping"></i> &mdash; Partner e sponsor #

La conferenza *online* sarà possibile grazie al supporto e alla
sponsorizzazione di [GARR Consortium <i class="fas
fa-external-link-alt"></i>](https://www.garr.it/it/){:target="_blank"} e di
[Italian Linux Society <i class="fas
fa-external-link-alt"></i>](http://www.ils.org/){:target="_blank"}, a cui
vanno i nostri più sinceri ringraziamenti.
